Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 02:15:25 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi! 
I bought two items from Max online shop and when I received them I found out they were big , so I made a request for refund ... but I didn’t get any call from you to arrange collecting the items from me .. what should I do now ,, please send your messenger to collect the items and refund me 
        Yours sincerely ,
           Elham Rajjoub 

iOS Version: 14.1
App Version: 9.2.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1927294